<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0989a1de3e8996cf6af953c5727272ed">
  <dict>
    <!--2023-09-28 10:21:44.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-09-28 10:21:44.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-09-28 10:21:44.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-09-28 10:21:44.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-09-28 10:21:44.000-->
    <string key="carrier_vowifi_title">Wifi Calling</string>
    <!--2024-05-24 15:41:55.000-->
    <bool key="hn_hide_pop_for_mcc">true</bool>
    <!--2023-09-28 10:21:44.000-->
    <string key="wfc_format_wifi_string">%1$s Wifi Call</string>
    <!--2023-09-28 10:21:44.000-->
    <string key="wfc_spn_string">Lebara</string>
  </dict>
</config>
